RubyGems Navigation menu

rtesseract 1.2.4

Ruby library for working with the Tesseract OCR.

Versions:

  1. 1.2.4 - September 5, 2014 (35 KB)
  2. 1.2.3 - August 18, 2014 (34.5 KB)
  3. 1.2.2 - July 2, 2014 (34.5 KB)
  4. 1.2.1 - February 26, 2014 (34.5 KB)
  5. 1.2.0 - February 21, 2014 (34.5 KB)
Show all versions (25 total)

Authors:

  • Danilo Jeremias da Silva

Owners:

4d0e13dd3e426ebc8f2f6ed5a3a35379

Total downloads 20,730

For this version 514

Show all versions (25 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'rtesseract', '~> 1.2.4' = Copy to clipboard Copied!

install:
gem install rtesseract = Copy to clipboard Copied!

Links: